Version in base suite: 1.8.0-1

Version in overlay suite: 1.8.0-1+deb8u1

Base version: soundtouch_1.8.0-1

Target version: soundtouch_1.8.0-1+deb8u1

Base files: libsoundtouch-dev_1.8.0-1_mips.deb libsoundtouch0-dbg_1.8.0-1_mips.deb libsoundtouch0_1.8.0-1_mips.deb soundstretch-dbg_1.8.0-1_mips.deb soundstretch_1.8.0-1_mips.deb

Target files: libsoundtouch-dev_1.8.0-1+deb8u1_mips.deb libsoundtouch0-dbg_1.8.0-1+deb8u1_mips.deb libsoundtouch0_1.8.0-1+deb8u1_mips.deb soundstretch-dbg_1.8.0-1+deb8u1_mips.deb soundstretch_1.8.0-1+deb8u1_mips.deb

Control files of package libsoundtouch0: lines which differ

Depends: libc6 (>= 2.3.4), 2.4), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)

Control files of package soundstretch: lines which differ

Depends: libc6 (>= 2.3.4), 2.4), libgcc1 (>= 1:4.1.1), libsoundtouch0 (>= 1.8.0), libstdc++6 (>= 4.9)